/*Moved mobile menu styles to here.*/
@import url("/templates/CNS_3/css/style_mobile_menu.css");


#js-mainnav.megamenu.blue .childcontent-inner {padding: 5px; }

/*Strange Spotlight Link Cursor Hide */
h1.component-title.reset-h:hover {cursor: default;}

.tab-content {width: 100%; margin-top: 30px; overflow: visible;} 
.form-horizontal .controls {margin-left: 0;}
.form-horizontal .control-label {float: none;}
.customlogo {z-index: 7;}

.childcontent ul li a {line-height: 1em;}

#showcase { margin-top: 20px; }

.ezb-mod.ezblog-latestpostnewsssc .ezb-mod .mod-item {border: 1px solid #c3c8c8; line-height: 11px; width: 232px; max-width: 232px; height: 139px; box-sizing: border-box; -moz-box-sizing: border-box;  }
.ezb-mod.ezblog-latestpostnewsssc .ezb-mod .mod-post-title {font-weight: bold; margin-bottom: 10px; margin-left: 10px;}

.customlogo {margin: 23px 23px 0 23px; z-index: 5;  position: absolute; }

/* Dropdown Nav */
#topnav2 ul.nav.menu {margin-top: -20px;}
.childcontent .moduletable ul li {display: block;}

.nav {margin-bottom: -20px;}

/* Mega Realign for 4th and 5th dropdowns */
li.mega.fourth .childcontent-inner-wrap {margin-left: -14px;}
li.mega.last .childcontent-inner-wrap {margin-left: -13px;}

.mod-post-title a { color: #cc5500; font-size: 12px; font-weight: normal; font-style: italic; font-family: 'Benton Sans RE'; margin: 0 0 10px 0; line-height: 1.4em;}

#adminForm #filter-collapse .tabs-left .tab-content {width: inherit;} 


/* News Sections */
#ezblog-head {position: absolute;}

.ezb-mod.ezblog-latestpostnewsssc {margin-top: 22px;}
.ezb-mod.ezblog-latestpostnewsssc .ezb-mod .mod-item {border: 1px solid #E0E0E0; 
font-family: 'Benton Sans RE'; line-height: 11px; max-width: 232px;  padding: 0 10px !important; height: 130px; /* margin: 0 5px 5px 5px; */ box-sizing: border-box; -moz-box-sizing: border-box; }
.ezb-mod.ezblog-latestpostnewsssc .ezb-mod .mod-post-title {font-weight: bold; max-width: 232px;}
.ezb-mod.ezblog-latestpostnewsssc .ezb-mod .mod-post-author.at-bottom {padding: 0 0 0 10px;}

.customlogo {margin: 23px 23px 0 23px; z-index: 5;  position: absolute; }

/* Dropdown Nav - New Menu JS*/
#topnav2 ul.menuTop  {  width: 58%; float: right; margin: 0 2px 0 25px; position: relative; z-index: 100;}

#academicsMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 23px;}
#consultingMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 133px;}
#trainingMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 242px;}
#peopleMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 292px; }
#aboutMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 292px; }
#resourcesMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 292px; }


.menuWrapper {height: 31px; padding-bottom: 0; margin-top: 95px;}


div[id*="Menu"] {box-sizing: border-box; padding: 10px 10px 20px; border-radius:0 0 5px 5px;}
div[id*="Menu"] ul.nav.menu li a.headerlink {margin-top: 20px;}
div[id*="Menu"] ul.nav.menu li a {margin: 12px 0;}
#topnav2 ul.nav.menu li[class*='item-'] {margin: 5px 0;}
ul.menuTop li.main {line-height: 30px;}
#topnav2 ul.nav.menu {margin-top: -14px;}

/*  #topnav2 ul.nav.menu li[class*='item-']:hover {background-color: #efefef !important; } */
.childcontent .moduletable ul li {display: block;}

.nav {margin-bottom: -20px;}

/* Mega Realign for 4th and 5th dropdowns */

.mod-post-title { font-size: 12px; font-family: 'Benton Sans RE';  font-weight: bold; margin: 0 0 10px 0; }


#newsreel {
	z-index: 0;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #c3c8c8;
}
 /* z-index fix */
/* Hide Newsreel2 */
#newsreel2 {display: none;}

/* SEARCH AREA */ 
#search { float: right;  margin-top: 21px !important; background: transparent;}
#search table {border-color: transparent;}

#search input {font-size: 14px;}
#search tbody {border-top: none;}
#search .gsc-input-box {border: none; background: transparent;}
#search td.gsc-input {width: 200px;}
#search form.gsc-search-box {width: 250px; background: transparent;}
#search .gsib_a {padding: 6px 0px 0;}
#search .gsc-input-box-focus, #search .gsc-input-box-hover {border: none; box-shadow: none;}
.gsc-search-box-tools .gsc-search-box .gsc-input {padding-right: 4px;}
#search input.gsc-search-button-v2 {padding: 4px 20px; background: #454546;}
#search input.gsc-input {
  width: 148px;
  height: 30px;
  background: #c3c3c8 !important;
  border: none;
  border-radius: 0; 
}

body#biodiv div#newsreel3 div#fd .mod-items-grid .mod-grid {
	padding-right: 0;
}

/*********  RSS Feed fix attempt ********/

html body#biodiv div#pagecontainer div.container-fluid div.row-fluid div#bodycontent div#fd.eb div.eb-posts div.eb-post div.eb-post-content div.eb-post-body time,
html body#biodiv div#pagecontainer div.container-fluid div.row-fluid div#bodycontent div#fd.eb div.eb-posts div.eb-post div.eb-post-content div.eb-post-body div.eb-post-category,
html body#biodiv div#pagecontainer div.container-fluid div.row-fluid div#bodycontent div#fd.eb div.eb-posts div.eb-post div.eb-post-content div.eb-post-body h2.eb-post-title {
	margin-left: 275px;
}

html body#biodiv div#pagecontainer div.container-fluid div.row-fluid div#bodycontent div#fd.eb div.eb-posts div.eb-post div.eb-post-content div.eb-post-body > img {
	width: 260px;
	height: 147px;
	box-shadow: 0 0 1px rgba(0,0,0,0.5);
	display: block;
	position: relative;
	top: -60px;
	margin: inherit !important;
	float: left;
	margin-right: 15px !important;
}


/* SPOTLIGHT AREA */

.mod-item a { width: 100%;}

body#biodiv .container-fluid #credo {
	border: none;
	margin: 0;
}

body#biodiv .container-fluid #credo #makeagift {
	padding: 0;
}

body#biodiv p#falconCamHolder,
body#biodiv p#falconQAHolder{
	position: relative;
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
}

body#biodiv p#falconCamHolder iframe,
body#biodiv p#falconQAHolder iframe {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*********** Pianka Slideshow **********/

body#biodiv .slide-desc-text,
body#biodiv .slide-desc-text .slide-text,
body#biodiv .slide-desc-text .slide-text p {
	float: none;
	margin: 0;
	width: 100% !important;
}

body#biodiv .slide-desc-text {
	max-width: calc(100% - 20px) !important;
}

@media (max-width: 768px) { 
    
    #search {display: block; }
    #search td.gsc-input {width: auto;} 
    .ezb-mod .mod-item {width: 100%; max-width: 100%; margin: 20px 0; background: none;}
    .ezb-mod.ezblog-latestpostnewsssc .ezb-mod .mod-item {max-width: 100%; width: 100%; margin: 20px 0; background: none; }
	.customlogo {
		top: 50px;
	}
	
	body#biodiv div#newsreel {
		margin-top: 25px;
	}
	
	body#biodiv div#newsreel div#fd div.eb-mod div.mod-item {
	width: 100%;
}
	
	body#biodiv div#calendar div#jevents_body table.contentpaneopen {
		width: 90%;
	}
	
	body#biodiv #menusearch div[id*="nextend-accordion-menu-"] dl dt,
	body#biodiv #menusearch div[id*="nextend-accordion-menu-"] dl dt a,
	body#biodiv #menusearch div[id*="nextend-accordion-menu-"] dl dt a span{
		font-size: 16px !important;
		padding-top: 10px !important;
	}
	body#biodiv #menusearch div[id*="nextend-accordion-menu-"] {
		background: #333f48;
	}
	body#biodiv #menusearch #search {
		display: none;
	}
	body#biodiv div#fd .mod-grid {
		width: 100% !important;
		clear: both;
	}
	body#biodiv div#fd .mod-item a:after {
		display: none;
	}
	}


#newsreel3 {
	border-top: 1px solid #c3c3c8 !important;
	padding-top: 25px !important;
	margin-top: 10px !important;
	margin-left: -20px;
	margin-right: -20px;
	width: calc(100% + 40px);
	padding: 25px 20px 0px;
	background: #d7d2c4;
}

div#fd.eb .eb-mod-thumb .eb-mod-image-cover::before {
	border: none;
}



/* CNS RSS Feed Tray -- Title/im order changed by default.php in defaultCNS RSS tmpl folder */


div.srfrContainer ul.srfrList li {padding: 0; margin-right: 2.25%; vertical-align: top; border-bottom: none;}
div.srfrContainer ul.srfrList li:last-child {margin-right: 0;}
div.srfrContainer ul.srfrList li img.srfrImage {width: 219px;}
li.srfrRow {display: inline-block; max-width: 216px;}
li.srfrRow a {line-height: 16px;}

.moduletablerss h3:first-child {margin: 10px 0 5px 0; font-size: 30px !important; text-transform: uppercase; font-family: 'Benton Sans Cond Reg', Helvetica, sans-serif; font-weight: normal; padding-bottom:15px;}

#newsreel3 div.moduletablerss div.srfrContainer.rss ul li p a {
	width: 216px;
	height: 130px;
	overflow: hidden;
	 display: inline-block;
}

#newsreel3 div.moduletablerss div.srfrContainer.rss ul li p a img.srfrImage {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

body#biodiv .slide-text a {
    color: #fff !important;
}

div.giveTo #giveTo-outer #giveTo-inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	background: url(/images/CNS/Site/givenow_blank.png);
	background-size: cover;
	overflow: hidden;
	border-radius: 5px;
}

div.giveTo #giveTo-outer #giveTo-inner a {
	display: inline-block;
	width: 100%;
	height: 100%;
	color: #fff;
	font-family: "Benton Sans Cond Reg";
	font-style: normal;
	font-weight: bold;
	font-size: 1.9em;
	text-shadow: -1px 1px #6a6361;
	padding-top: 10px;
	padding-left: 10px;
}

@media screen and (max-device-width : 767px) and (orientation:portrait){

	#showcase #djslider-loader213  {
		display: block !important;
	}
	.djslider-default .slide-desc {
		bottom: auto !important;
		background: #333 !important;
	}
	.djslider-default .slide-desc .slide-desc-text {
		background-color: transparent;
	}
}

@media screen and (max-device-width: 1200px) and (orientation:landscape){

	#showcase #djslider-loader213  {
		display: block !important;
	}
	.djslider-default .slide-desc {
		bottom: auto !important;
		background: #333 !important;
	}
	.djslider-default .slide-desc .slide-desc-text {
		background-color: transparent;
	}
}